/* --------------------------------- COLORS --------------------------------- */
$white: #FFFFFF;
$black: #000000;
$blue: #0009DE;
$cyan: #2ECDFF;
$light_grey: #F7F8FE;
$grey-light: #F7F8FE;


/* -------------------------------- GRADIENT -------------------------------- */
$gradient: linear-gradient(89.84deg, $blue -0.53%, $cyan 99.86%);